[<text>
<title>eli lilly &lt;lly&gt; to buy 2.3 mln shares</title>
<dateline>    indianapolis, april 2 - </dateline>eli lilly and co said its board
approved a plan to buy up to 2.3 mln shares of its common stock
to offset dilution from conversion of its 10-year notes issued
in connection with the acquisition of hybritech inc in march
1986.
    the non-transferable notes pay interest at an annual rate
of 6.75 pct. the notes, which mature on march 31, 1996, became
convertible into 2.3 mln shares of lilly stock at 66.31 dlrs a
share beginning march 18, 1987.
    lilly said it will buy shares of stock from time to time in
the open market at prevailing prices or in privately negotiated
transactions.
    the newly announced purchase plan is in addition to its
existing anti-dilutive stock repurchase programs. under these
programs, the company systematically buys back shares in the
open market to replace shares issued under its stock plan and
acquisition earnout agreements.
    currently the only other potentially diluting instruments
are the warrants that the company also issued in connection
with the hybritech acquisition.
    lilly issued 17.1 mln warrants with an expiration of march
31, 1991. a warrant gives the holder the right to purchase one
share of lilly common at 75.98 dlrs. since the acquisition,
lilly has repurchased 2.0 mln warrants, so there are currently
15.1 mln outstanding.
    the warrants are publicly traded on the new york stock
exchange.
    because of the theoretical size of the dilution resulting
from the outstanding warrants, warrants convertible notes,
stock plan and acquisition earnout agreements, the company said
it will be required to report earnings per share on a fully
diluted basis beginnng with the first quarter of 1987.
    at the end of february, lilly had 139.6 mln shares
outstanding.
 reuter
</text>]